highlyprobable

Client for HighlyProbable Cloud AI Framework.

Installation

sudo pip3 install highlyprobable

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.1.22 2017-09-05      
0.0.1.21 2017-08-25      
0.0.1.20 2017-08-25      
0.0.1.19 2017-08-25      
0.0.1.18 2017-08-20      
0.0.1.17 2017-08-19      
0.0.1.16 2017-08-19      
0.0.1.15 2017-08-19      
0.0.1.14 2017-08-19      
0.0.1.12 2017-08-08      
0.0.1.11 2017-08-08      
0.0.1.10 2017-08-08      
0.0.1.9 2017-08-08      
0.0.1.8 2017-08-08      
0.0.1.7 2017-08-08      
0.0.1.6 2017-08-08      
0.0.1.5 2017-08-08      
0.0.1.4 2017-08-08      
0.0.1.3 2017-08-08      
0.0.1.2 2017-08-08      
0.0.1.1 2017-08-08      
0.0.1.0 2017-08-08      

Issues with this package?

Page last updated 2022-03-28 13:19:51 UTC